gslntuple_lib = static_library('gslntuple', 'ntuple.c', include_directories : '..')
gslntuple_dep = declare_dependency(link_with : gslntuple_lib)


gsl_tests += [ [ 'GSL N-Tuple Test', files('test.c') ] ]
